# Generated by Django 4.0.3 on 2022-03-18 23:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0009_recipe_servings_shopping_item'),
        ('meal_plan', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='meal_plan',
            name='date',
            field=models.DateTimeField(),
        ),
        migrations.AlterField(
            model_name='meal_plan',
            name='recipes',
            field=models.ManyToManyField(related_name='recipes', to='recipes.recipe'),
        ),
    ]
